---
title: "Ad-versarial audio"
---

# Ad-versarial audio

## Overview

In the world of online advertising - which is to say, primarily on or via YouTube - Machine Listening has a definite soundtrack. It sounds like bright major pianochords and circling arpeggios. It sounds like a cheeky bassline and groovy drums. It sounds like synthetic xylophones, chimes and glockenspiels. It sounds like an ad for Oxfam, or for Big Tech itself. It sounds American and extremely white. It sounds like a fingerpicked acoustic guitar. It sounds like people talking through bleached teeth. It sounds like dogs barking, glass shattering, and synthetic speech, always feminised. 

[Listen for yourself](https://www.youtube.com/playlist?list=PL_WhOEp3AgTU2PG1qUDvJhjG316e-Kw4U) 

This sonic identity does important political work. It lubricates and normalises. It makes machine listening sound like [a tap](https://www.youtube.com/watch?time_continue=1&v=53lIsXB7oOE&feature=emb_title) or [a toothbrush](https://www.youtube.com/watch?v=SKH3Osmo6q4), just another expression of capital, and so maybe, in a certain way, inevitable.

This experiment invites participants to play with machine listening's corporate identity - to work with and against what Michel Chion refers to as the ‘audio-visual contract’ - and produce a collection of ad-versarials: re-soundtracked advertisements for machine listening that we will collect online.

{{< youtube zvx1teTOTaw >}}

## Activity 

- Introduction:
  - Explain main concepts and issues (15 min)
- Listening:
  - Spend some time with this [playlist](https://www.youtube.com/playlist?list=PL_WhOEp3AgTU2PG1qUDvJhjG316e-Kw4U) of machine listening advertising and browse around for more. (15 min)
- Discussion:
  - Think about what is being communicated in this sonic identity and how it might be productively detourned. (20 min)
- Experiment:
  - Resoundtrack a video of your choosing and send a copy to machinelisteningcurriculum@gmail.com for us to upload to the playlist (???)


## Resources
* Guy Debord and Gil Wolman, *A User's Guide to Detournement* (1956) http://www.bopsecrets.org/SI/detourn.htm
* Michel Chion, *Audio-Vision: Sound on Screen, ed and trans Claudia Gorbman* (Columbia University Press, 1994)
* Marilyn DeLaure and Moritz Fink (eds), *Culture Jamming: Activism and the Art of Cultural Resistance* (2017)
