---
title: "INDEX: Interviews"
has_experiments: []
---
# Interviews

{{% interview "feldman-li-mills-pfeiffer.md" %}}

{{% interview "lauren-lee-mccarthy.md" %}}

{{% interview "alex-ahmed.md" %}}

{{% interview "stefan-maier.md" %}}

{{% interview "strengers-kennedy.md" %}}

{{% interview "li.md" %}}

{{% interview "andre-dao.md" %}}

{{% interview "angie-abdilla.md" %}}

{{% interview "parker-guffond.md" %}}

{{% interview "vladan-joler.md" %}}

## Halcyon Lawrence

[Halcyon](http://www.halcyonlawrence.com/) talks us through some of her work on the politics of voice user interfaces: in particular accent bias, 'Siri discipline' and the ways in which smart speakers reproduce and hardwire longstanding forms of linguistic imperialism.

![Interview conducted on 31 August, 2020](audio:https://machinelistening.exposed/library/Halcyon%20Lawrence/Halcyon%20Lawrence%20(18)/Halcyon%20Lawrence%20-%20Halcyon%20Lawrence.mp3)


## Thomas Stachura

Thomas is CEO of [Paranoid Inc](https://paranoid.com/#paranoid), which makes devices that block smart speakers from listening. The company's mandate "earn lots of money by increasing privacy, not eroding it" imagines an emerging privacy industry, as data mining and surveillance continues to become the dominant business model in silicon valley and elsewhere.

![Interview conducted on 28 August, 2020](audio:https://machinelistening.exposed/library/Thomas%20Stachura/Thomas%20Stachura%20(20)/Thomas%20Stachura%20-%20Thomas%20Stachura.mp3)


## Mark Andrejevic

[Mark's](https://research.monash.edu/en/persons/mark-andrejevic) recent book [Automated Media](https://www.routledge.com/Automated-Media/Andrejevic/p/book/9780367196837) considers the politics of automation through the "cascading logics" of pre-emption, operationalism, and "framelessness". We talk through some of these ideas, along with the limits of "surveillance capitalism" as an analytic frame,  "touchlessness" in the time of Covid, "operational listening", what automation is doing to subjectivity... and how all this relates to reality TV.

![Part 1: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%201)%20(16)/Mark%20Andrejevic%20(part%201)%20-%20Mark%20Andrejevic.mp3)

![Part 2: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%202)%20(17)/Mark%20Andrejevic%20(part%202)%20-%20Mark%20Andrejevic.mp3)



{{% interview "shannon-mattern.md" %}}


## Kathy Reid

[Kathy](https://github.com/KathyReid) talks to us about her work with [Mycroft](https://mycroft.ai/), [Mozilla Voice](https://voice.mozilla.org/) and now 3AI on open source voice assistants and the technics and politics of automatic speech recognition, along with a couple of utopian possibilities. 

![Interview conducted on 11 August, 2020](audio:https://machinelistening.exposed/library/Kathy%20Reid/Kathy%20Reid%20(27)/Kathy%20Reid%20-%20Kathy%20Reid.mp3)




